Index: oldkernel/linux/configs/kernel-2.2.14-i386-BOOT.config
diff -u linux/configs/kernel-2.2.14-i386-BOOT.config:1.1 linux/configs/kernel-2.2.14-i386-BOOT.config:1.5
--- linux/configs/kernel-2.2.14-i386-BOOT.config:1.1	Wed May 31 15:09:48 2000
+++ linux/configs/kernel-2.2.14-i386-BOOT.config	Thu Jun  1 13:01:16 2000
@@ -35,7 +35,7 @@
 #
 # General setup
 #
-# CONFIG_BIGMEM is not set
+CONFIG_BIGMEM=y
 CONFIG_NET=y
 CONFIG_PCI=y
 # CONFIG_PCI_GOBIOS is not set
@@ -83,7 +83,7 @@
 CONFIG_BLK_DEV_IDEPCI=y
 CONFIG_BLK_DEV_IDEDMA=y
 # CONFIG_BLK_DEV_OFFBOARD is not set
-# CONFIG_IDEDMA_AUTO is not set
+CONFIG_IDEDMA_AUTO=y
 # CONFIG_BLK_DEV_OPTI621 is not set
 # CONFIG_BLK_DEV_TRM290 is not set
 # CONFIG_BLK_DEV_NS87415 is not set
@@ -92,7 +92,7 @@
 # CONFIG_IDE_CHIPSETS is not set
 CONFIG_BLK_DEV_LOOP=y
 # CONFIG_BLK_DEV_NBD is not set
-CONFIG_BLK_DEV_MD=y
+# CONFIG_BLK_DEV_MD is not set
 # CONFIG_AUTODETECT_RAID is not set
 CONFIG_MD_LINEAR=m
 CONFIG_MD_STRIPED=m
@@ -176,7 +176,7 @@
 #
 CONFIG_SCSI=y
 CONFIG_BLK_DEV_SD=y
-# CONFIG_CHR_DEV_ST is not set
+CONFIG_CHR_DEV_ST=m
 CONFIG_BLK_DEV_SR=y
 CONFIG_BLK_DEV_SR_VENDOR=y
 CONFIG_CHR_DEV_SG=m
@@ -209,7 +209,7 @@
 CONFIG_SCSI_EATA_TAGGED_QUEUE=y
 # CONFIG_SCSI_EATA_LINKED_COMMANDS is not set
 CONFIG_SCSI_EATA_MAX_TAGS=16
-CONFIG_SCSI_EATA_DMA=m
+# CONFIG_SCSI_EATA_DMA is not set
 CONFIG_SCSI_EATA_PIO=m
 CONFIG_SCSI_FUTURE_DOMAIN=m
 CONFIG_SCSI_GDTH=m
@@ -226,19 +226,23 @@
 CONFIG_SCSI_NCR53C406A=m
 CONFIG_SCSI_SYM53C416=m
 # CONFIG_SCSI_SIM710 is not set
+CONFIG_SCSI_SIM710=m
 CONFIG_SCSI_NCR53C7xx=m
+CONFIG_SCSI_SIM710=m
 # CONFIG_SCSI_NCR53C7xx_sync is not set
+CONFIG_SCSI_SIM710=m
 CONFIG_SCSI_NCR53C7xx_FAST=y
+CONFIG_SCSI_SIM710=m
 CONFIG_SCSI_NCR53C7xx_DISCONNECT=y
 CONFIG_SCSI_NCR53C8XX=m
 CONFIG_SCSI_SYM53C8XX=m
 CONFIG_SCSI_NCR53C8XX_DEFAULT_TAGS=8
 CONFIG_SCSI_NCR53C8XX_MAX_TAGS=32
-CONFIG_SCSI_NCR53C8XX_SYNC=20
+CONFIG_SCSI_NCR53C8XX_SYNC=40
 CONFIG_SCSI_NCR53C8XX_PROFILE=y
 # CONFIG_SCSI_NCR53C8XX_IOMAPPED is not set
-# CONFIG_SCSI_NCR53C8XX_PQS_PDS is not set
-# CONFIG_SCSI_NCR53C8XX_SYMBIOS_COMPAT is not set
+CONFIG_SCSI_NCR53C8XX_SYMBIOS_COMPAT=y
+CONFIG_SCSI_NCR53C8XX_PQS_PDS=y
 CONFIG_SCSI_PAS16=m
 CONFIG_SCSI_PCI2000=m
 CONFIG_SCSI_PCI2220I=m
@@ -338,6 +342,7 @@
 # Ethernet (1000 Mbit)
 #
 CONFIG_ACENIC=m
+CONFIG_HAMACHI=m
 CONFIG_YELLOWFIN=m
 CONFIG_SK98LIN=m
 # CONFIG_FDDI is not set
@@ -435,10 +440,17 @@
 #
 # CONFIG_JOYSTICK is not set
 # CONFIG_QIC02_TAPE is not set
+CONFIG_IPMI_KCS=m
 # CONFIG_WATCHDOG is not set
 # CONFIG_NVRAM is not set
 # CONFIG_RTC is not set
-# CONFIG_AGP is not set
+CONFIG_AGP=y
+CONFIG_AGP_INTEL=y
+CONFIG_AGP_I810=y
+CONFIG_AGP_VIA=y
+CONFIG_AGP_AMD=y
+CONFIG_AGP_SIS=y
+CONFIG_AGP_ALI=y
 
 #
 # Video For Linux
@@ -537,7 +549,7 @@
 CONFIG_VGA_CONSOLE=y
 CONFIG_VIDEO_SELECT=y
 # CONFIG_MDA_CONSOLE is not set
-CONFIG_FB=y
+# CONFIG_FB is not set
 CONFIG_DUMMY_CONSOLE=y
 CONFIG_FB_PM2=m
 CONFIG_FB_VESA=y
Index: oldkernel/linux/configs/kernel-2.2.14-i386-smp.config
diff -u linux/configs/kernel-2.2.14-i386-smp.config:1.1 linux/configs/kernel-2.2.14-i386-smp.config:1.5
--- linux/configs/kernel-2.2.14-i386-smp.config:1.1	Wed May 31 15:07:26 2000
+++ linux/configs/kernel-2.2.14-i386-smp.config	Thu Jun  1 13:01:16 2000
@@ -35,7 +35,7 @@
 #
 # General setup
 #
-# CONFIG_BIGMEM is not set
+CONFIG_BIGMEM=y
 CONFIG_NET=y
 CONFIG_PCI=y
 # CONFIG_PCI_GOBIOS is not set
@@ -84,17 +84,16 @@
 CONFIG_BLK_DEV_IDE=y
 # CONFIG_BLK_DEV_HD_IDE is not set
 CONFIG_BLK_DEV_IDEDISK=y
-CONFIG_BLK_DEV_IDECD=y
+CONFIG_BLK_DEV_IDECD=m
 CONFIG_BLK_DEV_IDETAPE=m
 CONFIG_BLK_DEV_IDEFLOPPY=m
 CONFIG_BLK_DEV_IDESCSI=m
-CONFIG_BLK_DEV_CMD640=y
-# CONFIG_BLK_DEV_CMD640_ENHANCED is not set
-CONFIG_BLK_DEV_RZ1000=y
+# CONFIG_BLK_DEV_CMD640 is not set
+# CONFIG_BLK_DEV_RZ1000 is not set
 CONFIG_BLK_DEV_IDEPCI=y
 CONFIG_BLK_DEV_IDEDMA=y
 # CONFIG_BLK_DEV_OFFBOARD is not set
-# CONFIG_IDEDMA_AUTO is not set
+CONFIG_IDEDMA_AUTO=y
 # CONFIG_BLK_DEV_OPTI621 is not set
 # CONFIG_BLK_DEV_TRM290 is not set
 # CONFIG_BLK_DEV_NS87415 is not set
@@ -103,7 +102,7 @@
 # CONFIG_IDE_CHIPSETS is not set
 CONFIG_BLK_DEV_LOOP=m
 CONFIG_BLK_DEV_NBD=m
-CONFIG_BLK_DEV_MD=y
+# CONFIG_BLK_DEV_MD is not set
 CONFIG_AUTODETECT_RAID=y
 CONFIG_MD_LINEAR=m
 CONFIG_MD_STRIPED=m
@@ -114,7 +113,7 @@
 CONFIG_BLK_DEV_RAM=y
 CONFIG_BLK_DEV_INITRD=y
 CONFIG_BLK_DEV_XD=m
-CONFIG_BLK_DEV_DAC960=m
+CONFIG_BLK_DEV_DAC960=y
 CONFIG_PARIDE_PARPORT=m
 CONFIG_PARIDE=m
 CONFIG_PARIDE_PD=m
@@ -210,7 +209,7 @@
 #
 CONFIG_SCSI=y
 CONFIG_BLK_DEV_SD=y
-CONFIG_CHR_DEV_ST=m
+CONFIG_CHR_DEV_ST=y
 CONFIG_BLK_DEV_SR=y
 CONFIG_BLK_DEV_SR_VENDOR=y
 CONFIG_CHR_DEV_SG=m
@@ -226,7 +225,7 @@
 CONFIG_SCSI_AHA152X=m
 CONFIG_SCSI_AHA1542=m
 CONFIG_SCSI_AHA1740=m
-CONFIG_SCSI_AIC7XXX=m
+CONFIG_SCSI_AIC7XXX=y
 # CONFIG_AIC7XXX_TCQ_ON_BY_DEFAULT is not set
 CONFIG_AIC7XXX_CMDS_PER_DEVICE=8
 CONFIG_AIC7XXX_PROC_STATS=y
@@ -239,14 +238,14 @@
 CONFIG_SCSI_BUSLOGIC=m
 # CONFIG_SCSI_OMIT_FLASHPOINT is not set
 CONFIG_SCSI_DTC3280=m
-CONFIG_SCSI_EATA=m
+CONFIG_SCSI_EATA=y
 CONFIG_SCSI_EATA_TAGGED_QUEUE=y
 # CONFIG_SCSI_EATA_LINKED_COMMANDS is not set
 CONFIG_SCSI_EATA_MAX_TAGS=16
-CONFIG_SCSI_EATA_DMA=m
+# CONFIG_SCSI_EATA_DMA is not set
 CONFIG_SCSI_EATA_PIO=m
 CONFIG_SCSI_FUTURE_DOMAIN=m
-CONFIG_SCSI_GDTH=m
+CONFIG_SCSI_GDTH=y
 CONFIG_SCSI_GENERIC_NCR5380=m
 # CONFIG_SCSI_GENERIC_NCR53C400 is not set
 CONFIG_SCSI_G_NCR5380_PORT=y
@@ -260,19 +259,23 @@
 CONFIG_SCSI_NCR53C406A=m
 CONFIG_SCSI_SYM53C416=m
 CONFIG_SCSI_SIM710=m
+CONFIG_SCSI_SIM710=m
 CONFIG_SCSI_NCR53C7xx=m
+CONFIG_SCSI_SIM710=m
 # CONFIG_SCSI_NCR53C7xx_sync is not set
+CONFIG_SCSI_SIM710=m
 CONFIG_SCSI_NCR53C7xx_FAST=y
+CONFIG_SCSI_SIM710=m
 CONFIG_SCSI_NCR53C7xx_DISCONNECT=y
-CONFIG_SCSI_NCR53C8XX=m
-CONFIG_SCSI_SYM53C8XX=m
+CONFIG_SCSI_NCR53C8XX=y
+CONFIG_SCSI_SYM53C8XX=y
 CONFIG_SCSI_NCR53C8XX_DEFAULT_TAGS=8
 CONFIG_SCSI_NCR53C8XX_MAX_TAGS=32
-CONFIG_SCSI_NCR53C8XX_SYNC=20
+CONFIG_SCSI_NCR53C8XX_SYNC=40
 CONFIG_SCSI_NCR53C8XX_PROFILE=y
 # CONFIG_SCSI_NCR53C8XX_IOMAPPED is not set
-# CONFIG_SCSI_NCR53C8XX_PQS_PDS is not set
-# CONFIG_SCSI_NCR53C8XX_SYMBIOS_COMPAT is not set
+CONFIG_SCSI_NCR53C8XX_SYMBIOS_COMPAT=y
+CONFIG_SCSI_NCR53C8XX_PQS_PDS=y
 CONFIG_SCSI_PAS16=m
 CONFIG_SCSI_PCI2000=m
 CONFIG_SCSI_PCI2220I=m
@@ -351,10 +354,10 @@
 CONFIG_CS89x0=m
 CONFIG_DM9102=m
 CONFIG_DE4X5=m
-CONFIG_DEC_ELCP=m
-CONFIG_DEC_ELCP_OLD=m
+CONFIG_DEC_ELCP=y
+# CONFIG_DEC_ELCP_OLD is not set
 CONFIG_DGRS=m
-CONFIG_EEXPRESS_PRO100=m
+CONFIG_EEXPRESS_PRO100=y
 CONFIG_LNE390=m
 CONFIG_NE3210=m
 CONFIG_NE2K_PCI=m
@@ -373,6 +376,7 @@
 # Ethernet (1000 Mbit)
 #
 CONFIG_ACENIC=m
+CONFIG_HAMACHI=m
 CONFIG_YELLOWFIN=m
 CONFIG_SK98LIN=m
 CONFIG_FDDI=y
@@ -611,14 +615,17 @@
 CONFIG_JOY_DB9=m
 CONFIG_JOY_TURBOGRAFX=m
 # CONFIG_QIC02_TAPE is not set
+CONFIG_IPMI_KCS=m
 CONFIG_WATCHDOG=y
 
 #
 # Watchdog Cards
 #
+CONFIG_IPMI_KCS=m
 # CONFIG_WATCHDOG_NOWAYOUT is not set
 CONFIG_WDT=m
-# CONFIG_WDT_501 is not set
+CONFIG_WDT_501=y
+CONFIG_WDT_501_FAN=y
 CONFIG_SOFT_WATCHDOG=m
 CONFIG_PCWATCHDOG=m
 CONFIG_ACQUIRE_WDT=m
@@ -665,7 +672,7 @@
 CONFIG_ZFT_DFLT_BLK_SZ=10240
 CONFIG_ZFT_COMPRESSOR=m
 CONFIG_FT_NR_BUFFERS=3
-# CONFIG_FT_PROC_FS is not set
+CONFIG_FT_PROC_FS=y
 CONFIG_FT_NORMAL_DEBUG=y
 # CONFIG_FT_FULL_DEBUG is not set
 # CONFIG_FT_NO_TRACE is not set
@@ -683,27 +690,30 @@
 #
 CONFIG_QUOTA=y
 CONFIG_AUTOFS_FS=m
-# CONFIG_ADFS_FS is not set
-# CONFIG_AFFS_FS is not set
+CONFIG_ADFS_FS=m
+CONFIG_AFFS_FS=m
 CONFIG_HFS_FS=m
-CONFIG_FAT_FS=m
+CONFIG_FAT_FS=y
 CONFIG_MSDOS_FS=m
 CONFIG_UMSDOS_FS=m
-CONFIG_VFAT_FS=m
+CONFIG_VFAT_FS=y
 CONFIG_ISO9660_FS=y
 CONFIG_JOLIET=y
 CONFIG_MINIX_FS=m
-# CONFIG_NTFS_FS is not set
+CONFIG_NTFS_FS=m
+CONFIG_NTFS_RW=y
 CONFIG_HPFS_FS=m
 CONFIG_PROC_FS=y
 CONFIG_DEVPTS_FS=y
-# CONFIG_QNX4FS_FS is not set
+CONFIG_QNX4FS_FS=m
+# CONFIG_QNX4FS_RW is not set
 CONFIG_ROMFS_FS=m
 CONFIG_EXT2_FS=y
 CONFIG_SYSV_FS=m
 CONFIG_UFS_FS=m
 # CONFIG_UFS_FS_WRITE is not set
-# CONFIG_EFS_FS is not set
+CONFIG_EFS_FS=m
+CONFIG_SGI_PARTITION=y
 
 #
 # Network File Systems
@@ -774,7 +784,7 @@
 CONFIG_VGA_CONSOLE=y
 CONFIG_VIDEO_SELECT=y
 CONFIG_MDA_CONSOLE=m
-CONFIG_FB=y
+# CONFIG_FB is not set
 CONFIG_DUMMY_CONSOLE=y
 CONFIG_FB_PM2=m
 CONFIG_FB_VESA=y
Index: oldkernel/linux/configs/kernel-2.2.14-i386.config
diff -u linux/configs/kernel-2.2.14-i386.config:1.1 linux/configs/kernel-2.2.14-i386.config:1.5
--- linux/configs/kernel-2.2.14-i386.config:1.1	Wed May 31 15:04:46 2000
+++ linux/configs/kernel-2.2.14-i386.config	Thu Jun  1 13:01:16 2000
@@ -35,7 +35,7 @@
 #
 # General setup
 #
-# CONFIG_BIGMEM is not set
+CONFIG_BIGMEM=y
 CONFIG_NET=y
 CONFIG_PCI=y
 # CONFIG_PCI_GOBIOS is not set
@@ -82,17 +82,16 @@
 CONFIG_BLK_DEV_IDE=y
 # CONFIG_BLK_DEV_HD_IDE is not set
 CONFIG_BLK_DEV_IDEDISK=y
-CONFIG_BLK_DEV_IDECD=y
+CONFIG_BLK_DEV_IDECD=m
 CONFIG_BLK_DEV_IDETAPE=m
 CONFIG_BLK_DEV_IDEFLOPPY=m
 CONFIG_BLK_DEV_IDESCSI=m
-CONFIG_BLK_DEV_CMD640=y
-# CONFIG_BLK_DEV_CMD640_ENHANCED is not set
-CONFIG_BLK_DEV_RZ1000=y
+# CONFIG_BLK_DEV_CMD640 is not set
+# CONFIG_BLK_DEV_RZ1000 is not set
 CONFIG_BLK_DEV_IDEPCI=y
 CONFIG_BLK_DEV_IDEDMA=y
 # CONFIG_BLK_DEV_OFFBOARD is not set
-# CONFIG_IDEDMA_AUTO is not set
+CONFIG_IDEDMA_AUTO=y
 # CONFIG_BLK_DEV_OPTI621 is not set
 # CONFIG_BLK_DEV_TRM290 is not set
 # CONFIG_BLK_DEV_NS87415 is not set
@@ -101,7 +100,7 @@
 # CONFIG_IDE_CHIPSETS is not set
 CONFIG_BLK_DEV_LOOP=m
 CONFIG_BLK_DEV_NBD=m
-CONFIG_BLK_DEV_MD=y
+# CONFIG_BLK_DEV_MD is not set
 CONFIG_AUTODETECT_RAID=y
 CONFIG_MD_LINEAR=m
 CONFIG_MD_STRIPED=m
@@ -112,7 +111,7 @@
 CONFIG_BLK_DEV_RAM=y
 CONFIG_BLK_DEV_INITRD=y
 CONFIG_BLK_DEV_XD=m
-CONFIG_BLK_DEV_DAC960=m
+CONFIG_BLK_DEV_DAC960=y
 CONFIG_PARIDE_PARPORT=m
 CONFIG_PARIDE=m
 CONFIG_PARIDE_PD=m
@@ -208,7 +207,7 @@
 #
 CONFIG_SCSI=y
 CONFIG_BLK_DEV_SD=y
-CONFIG_CHR_DEV_ST=m
+CONFIG_CHR_DEV_ST=y
 CONFIG_BLK_DEV_SR=y
 CONFIG_BLK_DEV_SR_VENDOR=y
 CONFIG_CHR_DEV_SG=m
@@ -224,7 +223,7 @@
 CONFIG_SCSI_AHA152X=m
 CONFIG_SCSI_AHA1542=m
 CONFIG_SCSI_AHA1740=m
-CONFIG_SCSI_AIC7XXX=m
+CONFIG_SCSI_AIC7XXX=y
 # CONFIG_AIC7XXX_TCQ_ON_BY_DEFAULT is not set
 CONFIG_AIC7XXX_CMDS_PER_DEVICE=8
 CONFIG_AIC7XXX_PROC_STATS=y
@@ -237,14 +236,14 @@
 CONFIG_SCSI_BUSLOGIC=m
 # CONFIG_SCSI_OMIT_FLASHPOINT is not set
 CONFIG_SCSI_DTC3280=m
-CONFIG_SCSI_EATA=m
+CONFIG_SCSI_EATA=y
 CONFIG_SCSI_EATA_TAGGED_QUEUE=y
 # CONFIG_SCSI_EATA_LINKED_COMMANDS is not set
 CONFIG_SCSI_EATA_MAX_TAGS=16
-CONFIG_SCSI_EATA_DMA=m
+# CONFIG_SCSI_EATA_DMA is not set
 CONFIG_SCSI_EATA_PIO=m
 CONFIG_SCSI_FUTURE_DOMAIN=m
-CONFIG_SCSI_GDTH=m
+CONFIG_SCSI_GDTH=y
 CONFIG_SCSI_GENERIC_NCR5380=m
 # CONFIG_SCSI_GENERIC_NCR53C400 is not set
 CONFIG_SCSI_G_NCR5380_PORT=y
@@ -258,19 +257,23 @@
 CONFIG_SCSI_NCR53C406A=m
 CONFIG_SCSI_SYM53C416=m
 CONFIG_SCSI_SIM710=m
+CONFIG_SCSI_SIM710=m
 CONFIG_SCSI_NCR53C7xx=m
+CONFIG_SCSI_SIM710=m
 # CONFIG_SCSI_NCR53C7xx_sync is not set
+CONFIG_SCSI_SIM710=m
 CONFIG_SCSI_NCR53C7xx_FAST=y
+CONFIG_SCSI_SIM710=m
 CONFIG_SCSI_NCR53C7xx_DISCONNECT=y
-CONFIG_SCSI_NCR53C8XX=m
-CONFIG_SCSI_SYM53C8XX=m
+CONFIG_SCSI_NCR53C8XX=y
+CONFIG_SCSI_SYM53C8XX=y
 CONFIG_SCSI_NCR53C8XX_DEFAULT_TAGS=8
 CONFIG_SCSI_NCR53C8XX_MAX_TAGS=32
-CONFIG_SCSI_NCR53C8XX_SYNC=20
+CONFIG_SCSI_NCR53C8XX_SYNC=40
 CONFIG_SCSI_NCR53C8XX_PROFILE=y
 # CONFIG_SCSI_NCR53C8XX_IOMAPPED is not set
-# CONFIG_SCSI_NCR53C8XX_PQS_PDS is not set
-# CONFIG_SCSI_NCR53C8XX_SYMBIOS_COMPAT is not set
+CONFIG_SCSI_NCR53C8XX_SYMBIOS_COMPAT=y
+CONFIG_SCSI_NCR53C8XX_PQS_PDS=y
 CONFIG_SCSI_PAS16=m
 CONFIG_SCSI_PCI2000=m
 CONFIG_SCSI_PCI2220I=m
@@ -349,10 +352,10 @@
 CONFIG_CS89x0=m
 CONFIG_DM9102=m
 CONFIG_DE4X5=m
-CONFIG_DEC_ELCP=m
-CONFIG_DEC_ELCP_OLD=m
+CONFIG_DEC_ELCP=y
+# CONFIG_DEC_ELCP_OLD is not set
 CONFIG_DGRS=m
-CONFIG_EEXPRESS_PRO100=m
+CONFIG_EEXPRESS_PRO100=y
 CONFIG_LNE390=m
 CONFIG_NE3210=m
 CONFIG_NE2K_PCI=m
@@ -371,6 +374,7 @@
 # Ethernet (1000 Mbit)
 #
 CONFIG_ACENIC=m
+CONFIG_HAMACHI=m
 CONFIG_YELLOWFIN=m
 CONFIG_SK98LIN=m
 CONFIG_FDDI=y
@@ -609,14 +613,17 @@
 CONFIG_JOY_DB9=m
 CONFIG_JOY_TURBOGRAFX=m
 # CONFIG_QIC02_TAPE is not set
+CONFIG_IPMI_KCS=m
 CONFIG_WATCHDOG=y
 
 #
 # Watchdog Cards
 #
+CONFIG_IPMI_KCS=m
 # CONFIG_WATCHDOG_NOWAYOUT is not set
 CONFIG_WDT=m
-# CONFIG_WDT_501 is not set
+CONFIG_WDT_501=y
+CONFIG_WDT_501_FAN=y
 CONFIG_SOFT_WATCHDOG=m
 CONFIG_PCWATCHDOG=m
 CONFIG_ACQUIRE_WDT=m
@@ -663,7 +670,7 @@
 CONFIG_ZFT_DFLT_BLK_SZ=10240
 CONFIG_ZFT_COMPRESSOR=m
 CONFIG_FT_NR_BUFFERS=3
-# CONFIG_FT_PROC_FS is not set
+CONFIG_FT_PROC_FS=y
 CONFIG_FT_NORMAL_DEBUG=y
 # CONFIG_FT_FULL_DEBUG is not set
 # CONFIG_FT_NO_TRACE is not set
@@ -681,27 +688,30 @@
 #
 CONFIG_QUOTA=y
 CONFIG_AUTOFS_FS=m
-# CONFIG_ADFS_FS is not set
-# CONFIG_AFFS_FS is not set
+CONFIG_ADFS_FS=m
+CONFIG_AFFS_FS=m
 CONFIG_HFS_FS=m
-CONFIG_FAT_FS=m
+CONFIG_FAT_FS=y
 CONFIG_MSDOS_FS=m
 CONFIG_UMSDOS_FS=m
-CONFIG_VFAT_FS=m
+CONFIG_VFAT_FS=y
 CONFIG_ISO9660_FS=y
 CONFIG_JOLIET=y
 CONFIG_MINIX_FS=m
-# CONFIG_NTFS_FS is not set
+CONFIG_NTFS_FS=m
+CONFIG_NTFS_RW=y
 CONFIG_HPFS_FS=m
 CONFIG_PROC_FS=y
 CONFIG_DEVPTS_FS=y
-# CONFIG_QNX4FS_FS is not set
+CONFIG_QNX4FS_FS=m
+# CONFIG_QNX4FS_RW is not set
 CONFIG_ROMFS_FS=m
 CONFIG_EXT2_FS=y
 CONFIG_SYSV_FS=m
 CONFIG_UFS_FS=m
 # CONFIG_UFS_FS_WRITE is not set
-# CONFIG_EFS_FS is not set
+CONFIG_EFS_FS=m
+CONFIG_SGI_PARTITION=y
 
 #
 # Network File Systems
@@ -772,7 +782,7 @@
 CONFIG_VGA_CONSOLE=y
 CONFIG_VIDEO_SELECT=y
 CONFIG_MDA_CONSOLE=m
-CONFIG_FB=y
+# CONFIG_FB is not set
 CONFIG_DUMMY_CONSOLE=y
 CONFIG_FB_PM2=m
 CONFIG_FB_VESA=y
Index: oldkernel/linux/configs/kernel-2.2.14-i586-smp.config
diff -u linux/configs/kernel-2.2.14-i586-smp.config:1.1 linux/configs/kernel-2.2.14-i586-smp.config:1.6
--- linux/configs/kernel-2.2.14-i586-smp.config:1.1	Wed May 31 15:28:28 2000
+++ linux/configs/kernel-2.2.14-i586-smp.config	Thu Jun  1 13:01:16 2000
@@ -23,7 +23,7 @@
 CONFIG_X86_PN_OFF=y
 # CONFIG_X86_FX is not set
 # CONFIG_X86_CPU_OPTIMIZATIONS is not set
-CONFIG_MATH_EMULATION=y
+# CONFIG_MATH_EMULATION is not set
 CONFIG_MTRR=y
 CONFIG_SMP=y
 CONFIG_1GB=y
@@ -79,17 +79,16 @@
 CONFIG_BLK_DEV_IDE=y
 # CONFIG_BLK_DEV_HD_IDE is not set
 CONFIG_BLK_DEV_IDEDISK=y
-CONFIG_BLK_DEV_IDECD=y
+CONFIG_BLK_DEV_IDECD=m
 CONFIG_BLK_DEV_IDETAPE=m
 CONFIG_BLK_DEV_IDEFLOPPY=m
 CONFIG_BLK_DEV_IDESCSI=m
-CONFIG_BLK_DEV_CMD640=y
-# CONFIG_BLK_DEV_CMD640_ENHANCED is not set
-CONFIG_BLK_DEV_RZ1000=y
+# CONFIG_BLK_DEV_CMD640 is not set
+# CONFIG_BLK_DEV_RZ1000 is not set
 CONFIG_BLK_DEV_IDEPCI=y
 CONFIG_BLK_DEV_IDEDMA=y
 # CONFIG_BLK_DEV_OFFBOARD is not set
-# CONFIG_IDEDMA_AUTO is not set
+CONFIG_IDEDMA_AUTO=y
 # CONFIG_BLK_DEV_OPTI621 is not set
 # CONFIG_BLK_DEV_TRM290 is not set
 # CONFIG_BLK_DEV_NS87415 is not set
@@ -98,7 +97,7 @@
 # CONFIG_IDE_CHIPSETS is not set
 CONFIG_BLK_DEV_LOOP=m
 CONFIG_BLK_DEV_NBD=m
-CONFIG_BLK_DEV_MD=y
+# CONFIG_BLK_DEV_MD is not set
 CONFIG_AUTODETECT_RAID=y
 CONFIG_MD_LINEAR=m
 CONFIG_MD_STRIPED=m
@@ -109,7 +108,7 @@
 CONFIG_BLK_DEV_RAM=y
 CONFIG_BLK_DEV_INITRD=y
 CONFIG_BLK_DEV_XD=m
-CONFIG_BLK_DEV_DAC960=m
+CONFIG_BLK_DEV_DAC960=y
 CONFIG_PARIDE_PARPORT=m
 CONFIG_PARIDE=m
 CONFIG_PARIDE_PD=m
@@ -205,7 +204,7 @@
 #
 CONFIG_SCSI=y
 CONFIG_BLK_DEV_SD=y
-CONFIG_CHR_DEV_ST=m
+CONFIG_CHR_DEV_ST=y
 CONFIG_BLK_DEV_SR=y
 CONFIG_BLK_DEV_SR_VENDOR=y
 CONFIG_CHR_DEV_SG=m
@@ -221,7 +220,7 @@
 CONFIG_SCSI_AHA152X=m
 CONFIG_SCSI_AHA1542=m
 CONFIG_SCSI_AHA1740=m
-CONFIG_SCSI_AIC7XXX=m
+CONFIG_SCSI_AIC7XXX=y
 # CONFIG_AIC7XXX_TCQ_ON_BY_DEFAULT is not set
 CONFIG_AIC7XXX_CMDS_PER_DEVICE=8
 CONFIG_AIC7XXX_PROC_STATS=y
@@ -234,14 +233,14 @@
 CONFIG_SCSI_BUSLOGIC=m
 # CONFIG_SCSI_OMIT_FLASHPOINT is not set
 CONFIG_SCSI_DTC3280=m
-CONFIG_SCSI_EATA=m
+CONFIG_SCSI_EATA=y
 CONFIG_SCSI_EATA_TAGGED_QUEUE=y
 # CONFIG_SCSI_EATA_LINKED_COMMANDS is not set
 CONFIG_SCSI_EATA_MAX_TAGS=16
-CONFIG_SCSI_EATA_DMA=m
+# CONFIG_SCSI_EATA_DMA is not set
 CONFIG_SCSI_EATA_PIO=m
 CONFIG_SCSI_FUTURE_DOMAIN=m
-CONFIG_SCSI_GDTH=m
+CONFIG_SCSI_GDTH=y
 CONFIG_SCSI_GENERIC_NCR5380=m
 # CONFIG_SCSI_GENERIC_NCR53C400 is not set
 CONFIG_SCSI_G_NCR5380_PORT=y
@@ -255,19 +254,23 @@
 CONFIG_SCSI_NCR53C406A=m
 CONFIG_SCSI_SYM53C416=m
 CONFIG_SCSI_SIM710=m
+CONFIG_SCSI_SIM710=m
 CONFIG_SCSI_NCR53C7xx=m
+CONFIG_SCSI_SIM710=m
 # CONFIG_SCSI_NCR53C7xx_sync is not set
+CONFIG_SCSI_SIM710=m
 CONFIG_SCSI_NCR53C7xx_FAST=y
+CONFIG_SCSI_SIM710=m
 CONFIG_SCSI_NCR53C7xx_DISCONNECT=y
-CONFIG_SCSI_NCR53C8XX=m
-CONFIG_SCSI_SYM53C8XX=m
+CONFIG_SCSI_NCR53C8XX=y
+CONFIG_SCSI_SYM53C8XX=y
 CONFIG_SCSI_NCR53C8XX_DEFAULT_TAGS=8
 CONFIG_SCSI_NCR53C8XX_MAX_TAGS=32
-CONFIG_SCSI_NCR53C8XX_SYNC=20
+CONFIG_SCSI_NCR53C8XX_SYNC=40
 CONFIG_SCSI_NCR53C8XX_PROFILE=y
 # CONFIG_SCSI_NCR53C8XX_IOMAPPED is not set
-# CONFIG_SCSI_NCR53C8XX_PQS_PDS is not set
-# CONFIG_SCSI_NCR53C8XX_SYMBIOS_COMPAT is not set
+CONFIG_SCSI_NCR53C8XX_SYMBIOS_COMPAT=y
+CONFIG_SCSI_NCR53C8XX_PQS_PDS=y
 CONFIG_SCSI_PAS16=m
 CONFIG_SCSI_PCI2000=m
 CONFIG_SCSI_PCI2220I=m
@@ -346,10 +349,10 @@
 CONFIG_CS89x0=m
 CONFIG_DM9102=m
 CONFIG_DE4X5=m
-CONFIG_DEC_ELCP=m
-CONFIG_DEC_ELCP_OLD=m
+CONFIG_DEC_ELCP=y
+# CONFIG_DEC_ELCP_OLD is not set
 CONFIG_DGRS=m
-CONFIG_EEXPRESS_PRO100=m
+CONFIG_EEXPRESS_PRO100=y
 CONFIG_LNE390=m
 CONFIG_NE3210=m
 CONFIG_NE2K_PCI=m
@@ -368,6 +371,7 @@
 # Ethernet (1000 Mbit)
 #
 CONFIG_ACENIC=m
+CONFIG_HAMACHI=m
 CONFIG_YELLOWFIN=m
 CONFIG_SK98LIN=m
 CONFIG_FDDI=y
@@ -606,14 +610,17 @@
 CONFIG_JOY_DB9=m
 CONFIG_JOY_TURBOGRAFX=m
 # CONFIG_QIC02_TAPE is not set
+CONFIG_IPMI_KCS=m
 CONFIG_WATCHDOG=y
 
 #
 # Watchdog Cards
 #
+CONFIG_IPMI_KCS=m
 # CONFIG_WATCHDOG_NOWAYOUT is not set
 CONFIG_WDT=m
-# CONFIG_WDT_501 is not set
+CONFIG_WDT_501=y
+CONFIG_WDT_501_FAN=y
 CONFIG_SOFT_WATCHDOG=m
 CONFIG_PCWATCHDOG=m
 CONFIG_ACQUIRE_WDT=m
@@ -660,7 +667,7 @@
 CONFIG_ZFT_DFLT_BLK_SZ=10240
 CONFIG_ZFT_COMPRESSOR=m
 CONFIG_FT_NR_BUFFERS=3
-# CONFIG_FT_PROC_FS is not set
+CONFIG_FT_PROC_FS=y
 CONFIG_FT_NORMAL_DEBUG=y
 # CONFIG_FT_FULL_DEBUG is not set
 # CONFIG_FT_NO_TRACE is not set
@@ -678,27 +685,30 @@
 #
 CONFIG_QUOTA=y
 CONFIG_AUTOFS_FS=m
-# CONFIG_ADFS_FS is not set
-# CONFIG_AFFS_FS is not set
+CONFIG_ADFS_FS=m
+CONFIG_AFFS_FS=m
 CONFIG_HFS_FS=m
-CONFIG_FAT_FS=m
+CONFIG_FAT_FS=y
 CONFIG_MSDOS_FS=m
 CONFIG_UMSDOS_FS=m
-CONFIG_VFAT_FS=m
+CONFIG_VFAT_FS=y
 CONFIG_ISO9660_FS=y
 CONFIG_JOLIET=y
 CONFIG_MINIX_FS=m
-# CONFIG_NTFS_FS is not set
+CONFIG_NTFS_FS=m
+CONFIG_NTFS_RW=y
 CONFIG_HPFS_FS=m
 CONFIG_PROC_FS=y
 CONFIG_DEVPTS_FS=y
-# CONFIG_QNX4FS_FS is not set
+CONFIG_QNX4FS_FS=m
+# CONFIG_QNX4FS_RW is not set
 CONFIG_ROMFS_FS=m
 CONFIG_EXT2_FS=y
 CONFIG_SYSV_FS=m
 CONFIG_UFS_FS=m
 # CONFIG_UFS_FS_WRITE is not set
-# CONFIG_EFS_FS is not set
+CONFIG_EFS_FS=m
+CONFIG_SGI_PARTITION=y
 
 #
 # Network File Systems
@@ -769,7 +779,7 @@
 CONFIG_VGA_CONSOLE=y
 CONFIG_VIDEO_SELECT=y
 CONFIG_MDA_CONSOLE=m
-CONFIG_FB=y
+# CONFIG_FB is not set
 CONFIG_DUMMY_CONSOLE=y
 CONFIG_FB_PM2=m
 CONFIG_FB_VESA=y
Index: oldkernel/linux/configs/kernel-2.2.14-i586.config
diff -u linux/configs/kernel-2.2.14-i586.config:1.1 linux/configs/kernel-2.2.14-i586.config:1.6
--- linux/configs/kernel-2.2.14-i586.config:1.1	Wed May 31 15:27:02 2000
+++ linux/configs/kernel-2.2.14-i586.config	Thu Jun  1 13:01:16 2000
@@ -23,7 +23,7 @@
 CONFIG_X86_PN_OFF=y
 # CONFIG_X86_FX is not set
 # CONFIG_X86_CPU_OPTIMIZATIONS is not set
-CONFIG_MATH_EMULATION=y
+# CONFIG_MATH_EMULATION is not set
 CONFIG_MTRR=y
 # CONFIG_SMP is not set
 CONFIG_1GB=y
@@ -86,17 +86,16 @@
 CONFIG_BLK_DEV_IDE=y
 # CONFIG_BLK_DEV_HD_IDE is not set
 CONFIG_BLK_DEV_IDEDISK=y
-CONFIG_BLK_DEV_IDECD=y
+CONFIG_BLK_DEV_IDECD=m
 CONFIG_BLK_DEV_IDETAPE=m
 CONFIG_BLK_DEV_IDEFLOPPY=m
 CONFIG_BLK_DEV_IDESCSI=m
-CONFIG_BLK_DEV_CMD640=y
-# CONFIG_BLK_DEV_CMD640_ENHANCED is not set
-CONFIG_BLK_DEV_RZ1000=y
+# CONFIG_BLK_DEV_CMD640 is not set
+# CONFIG_BLK_DEV_RZ1000 is not set
 CONFIG_BLK_DEV_IDEPCI=y
 CONFIG_BLK_DEV_IDEDMA=y
 # CONFIG_BLK_DEV_OFFBOARD is not set
-# CONFIG_IDEDMA_AUTO is not set
+CONFIG_IDEDMA_AUTO=y
 # CONFIG_BLK_DEV_OPTI621 is not set
 # CONFIG_BLK_DEV_TRM290 is not set
 # CONFIG_BLK_DEV_NS87415 is not set
@@ -105,7 +104,7 @@
 # CONFIG_IDE_CHIPSETS is not set
 CONFIG_BLK_DEV_LOOP=m
 CONFIG_BLK_DEV_NBD=m
-CONFIG_BLK_DEV_MD=y
+# CONFIG_BLK_DEV_MD is not set
 CONFIG_AUTODETECT_RAID=y
 CONFIG_MD_LINEAR=m
 CONFIG_MD_STRIPED=m
@@ -116,7 +115,7 @@
 CONFIG_BLK_DEV_RAM=y
 CONFIG_BLK_DEV_INITRD=y
 CONFIG_BLK_DEV_XD=m
-CONFIG_BLK_DEV_DAC960=m
+CONFIG_BLK_DEV_DAC960=y
 CONFIG_PARIDE_PARPORT=m
 CONFIG_PARIDE=m
 CONFIG_PARIDE_PD=m
@@ -212,7 +211,7 @@
 #
 CONFIG_SCSI=y
 CONFIG_BLK_DEV_SD=y
-CONFIG_CHR_DEV_ST=m
+CONFIG_CHR_DEV_ST=y
 CONFIG_BLK_DEV_SR=y
 CONFIG_BLK_DEV_SR_VENDOR=y
 CONFIG_CHR_DEV_SG=m
@@ -228,7 +227,7 @@
 CONFIG_SCSI_AHA152X=m
 CONFIG_SCSI_AHA1542=m
 CONFIG_SCSI_AHA1740=m
-CONFIG_SCSI_AIC7XXX=m
+CONFIG_SCSI_AIC7XXX=y
 # CONFIG_AIC7XXX_TCQ_ON_BY_DEFAULT is not set
 CONFIG_AIC7XXX_CMDS_PER_DEVICE=8
 CONFIG_AIC7XXX_PROC_STATS=y
@@ -241,14 +240,14 @@
 CONFIG_SCSI_BUSLOGIC=m
 # CONFIG_SCSI_OMIT_FLASHPOINT is not set
 CONFIG_SCSI_DTC3280=m
-CONFIG_SCSI_EATA=m
+CONFIG_SCSI_EATA=y
 CONFIG_SCSI_EATA_TAGGED_QUEUE=y
 # CONFIG_SCSI_EATA_LINKED_COMMANDS is not set
 CONFIG_SCSI_EATA_MAX_TAGS=16
-CONFIG_SCSI_EATA_DMA=m
+# CONFIG_SCSI_EATA_DMA is not set
 CONFIG_SCSI_EATA_PIO=m
 CONFIG_SCSI_FUTURE_DOMAIN=m
-CONFIG_SCSI_GDTH=m
+CONFIG_SCSI_GDTH=y
 CONFIG_SCSI_GENERIC_NCR5380=m
 # CONFIG_SCSI_GENERIC_NCR53C400 is not set
 CONFIG_SCSI_G_NCR5380_PORT=y
@@ -262,19 +261,23 @@
 CONFIG_SCSI_NCR53C406A=m
 CONFIG_SCSI_SYM53C416=m
 CONFIG_SCSI_SIM710=m
+CONFIG_SCSI_SIM710=m
 CONFIG_SCSI_NCR53C7xx=m
+CONFIG_SCSI_SIM710=m
 # CONFIG_SCSI_NCR53C7xx_sync is not set
+CONFIG_SCSI_SIM710=m
 CONFIG_SCSI_NCR53C7xx_FAST=y
+CONFIG_SCSI_SIM710=m
 CONFIG_SCSI_NCR53C7xx_DISCONNECT=y
-CONFIG_SCSI_NCR53C8XX=m
-CONFIG_SCSI_SYM53C8XX=m
+CONFIG_SCSI_NCR53C8XX=y
+CONFIG_SCSI_SYM53C8XX=y
 CONFIG_SCSI_NCR53C8XX_DEFAULT_TAGS=8
 CONFIG_SCSI_NCR53C8XX_MAX_TAGS=32
-CONFIG_SCSI_NCR53C8XX_SYNC=20
+CONFIG_SCSI_NCR53C8XX_SYNC=40
 CONFIG_SCSI_NCR53C8XX_PROFILE=y
 # CONFIG_SCSI_NCR53C8XX_IOMAPPED is not set
-# CONFIG_SCSI_NCR53C8XX_PQS_PDS is not set
-# CONFIG_SCSI_NCR53C8XX_SYMBIOS_COMPAT is not set
+CONFIG_SCSI_NCR53C8XX_SYMBIOS_COMPAT=y
+CONFIG_SCSI_NCR53C8XX_PQS_PDS=y
 CONFIG_SCSI_PAS16=m
 CONFIG_SCSI_PCI2000=m
 CONFIG_SCSI_PCI2220I=m
@@ -353,10 +356,10 @@
 CONFIG_CS89x0=m
 CONFIG_DM9102=m
 CONFIG_DE4X5=m
-CONFIG_DEC_ELCP=m
-CONFIG_DEC_ELCP_OLD=m
+CONFIG_DEC_ELCP=y
+# CONFIG_DEC_ELCP_OLD is not set
 CONFIG_DGRS=m
-CONFIG_EEXPRESS_PRO100=m
+CONFIG_EEXPRESS_PRO100=y
 CONFIG_LNE390=m
 CONFIG_NE3210=m
 CONFIG_NE2K_PCI=m
@@ -375,6 +378,7 @@
 # Ethernet (1000 Mbit)
 #
 CONFIG_ACENIC=m
+CONFIG_HAMACHI=m
 CONFIG_YELLOWFIN=m
 CONFIG_SK98LIN=m
 CONFIG_FDDI=y
@@ -613,14 +617,17 @@
 CONFIG_JOY_DB9=m
 CONFIG_JOY_TURBOGRAFX=m
 # CONFIG_QIC02_TAPE is not set
+CONFIG_IPMI_KCS=m
 CONFIG_WATCHDOG=y
 
 #
 # Watchdog Cards
 #
+CONFIG_IPMI_KCS=m
 # CONFIG_WATCHDOG_NOWAYOUT is not set
 CONFIG_WDT=m
-# CONFIG_WDT_501 is not set
+CONFIG_WDT_501=y
+CONFIG_WDT_501_FAN=y
 CONFIG_SOFT_WATCHDOG=m
 CONFIG_PCWATCHDOG=m
 CONFIG_ACQUIRE_WDT=m
@@ -667,7 +674,7 @@
 CONFIG_ZFT_DFLT_BLK_SZ=10240
 CONFIG_ZFT_COMPRESSOR=m
 CONFIG_FT_NR_BUFFERS=3
-# CONFIG_FT_PROC_FS is not set
+CONFIG_FT_PROC_FS=y
 CONFIG_FT_NORMAL_DEBUG=y
 # CONFIG_FT_FULL_DEBUG is not set
 # CONFIG_FT_NO_TRACE is not set
@@ -685,27 +692,30 @@
 #
 CONFIG_QUOTA=y
 CONFIG_AUTOFS_FS=m
-# CONFIG_ADFS_FS is not set
-# CONFIG_AFFS_FS is not set
+CONFIG_ADFS_FS=m
+CONFIG_AFFS_FS=m
 CONFIG_HFS_FS=m
-CONFIG_FAT_FS=m
+CONFIG_FAT_FS=y
 CONFIG_MSDOS_FS=m
 CONFIG_UMSDOS_FS=m
-CONFIG_VFAT_FS=m
+CONFIG_VFAT_FS=y
 CONFIG_ISO9660_FS=y
 CONFIG_JOLIET=y
 CONFIG_MINIX_FS=m
-# CONFIG_NTFS_FS is not set
+CONFIG_NTFS_FS=m
+CONFIG_NTFS_RW=y
 CONFIG_HPFS_FS=m
 CONFIG_PROC_FS=y
 CONFIG_DEVPTS_FS=y
-# CONFIG_QNX4FS_FS is not set
+CONFIG_QNX4FS_FS=m
+# CONFIG_QNX4FS_RW is not set
 CONFIG_ROMFS_FS=m
 CONFIG_EXT2_FS=y
 CONFIG_SYSV_FS=m
 CONFIG_UFS_FS=m
 # CONFIG_UFS_FS_WRITE is not set
-# CONFIG_EFS_FS is not set
+CONFIG_EFS_FS=m
+CONFIG_SGI_PARTITION=y
 
 #
 # Network File Systems
@@ -776,7 +786,7 @@
 CONFIG_VGA_CONSOLE=y
 CONFIG_VIDEO_SELECT=y
 CONFIG_MDA_CONSOLE=m
-CONFIG_FB=y
+# CONFIG_FB is not set
 CONFIG_DUMMY_CONSOLE=y
 CONFIG_FB_PM2=m
 CONFIG_FB_VESA=y
Index: oldkernel/linux/configs/kernel-2.2.14-i686-smp.config
diff -u linux/configs/kernel-2.2.14-i686-smp.config:1.1 linux/configs/kernel-2.2.14-i686-smp.config:1.7
--- linux/configs/kernel-2.2.14-i686-smp.config:1.1	Wed May 31 15:22:38 2000
+++ linux/configs/kernel-2.2.14-i686-smp.config	Thu Jun  1 13:01:16 2000
@@ -24,8 +24,8 @@
 CONFIG_X86_GOOD_APIC=y
 CONFIG_X86_PN_OFF=y
 CONFIG_X86_FX=y
-CONFIG_X86_CPU_OPTIMIZATIONS=y
-CONFIG_MATH_EMULATION=y
+# CONFIG_X86_CPU_OPTIMIZATIONS is not set
+# CONFIG_MATH_EMULATION is not set
 CONFIG_MTRR=y
 CONFIG_SMP=y
 CONFIG_1GB=y
@@ -81,17 +81,16 @@
 CONFIG_BLK_DEV_IDE=y
 # CONFIG_BLK_DEV_HD_IDE is not set
 CONFIG_BLK_DEV_IDEDISK=y
-CONFIG_BLK_DEV_IDECD=y
+CONFIG_BLK_DEV_IDECD=m
 CONFIG_BLK_DEV_IDETAPE=m
 CONFIG_BLK_DEV_IDEFLOPPY=m
 CONFIG_BLK_DEV_IDESCSI=m
-CONFIG_BLK_DEV_CMD640=y
-# CONFIG_BLK_DEV_CMD640_ENHANCED is not set
-CONFIG_BLK_DEV_RZ1000=y
+# CONFIG_BLK_DEV_CMD640 is not set
+# CONFIG_BLK_DEV_RZ1000 is not set
 CONFIG_BLK_DEV_IDEPCI=y
 CONFIG_BLK_DEV_IDEDMA=y
 # CONFIG_BLK_DEV_OFFBOARD is not set
-# CONFIG_IDEDMA_AUTO is not set
+CONFIG_IDEDMA_AUTO=y
 # CONFIG_BLK_DEV_OPTI621 is not set
 # CONFIG_BLK_DEV_TRM290 is not set
 # CONFIG_BLK_DEV_NS87415 is not set
@@ -100,7 +99,7 @@
 # CONFIG_IDE_CHIPSETS is not set
 CONFIG_BLK_DEV_LOOP=m
 CONFIG_BLK_DEV_NBD=m
-CONFIG_BLK_DEV_MD=y
+# CONFIG_BLK_DEV_MD is not set
 CONFIG_AUTODETECT_RAID=y
 CONFIG_MD_LINEAR=m
 CONFIG_MD_STRIPED=m
@@ -111,7 +110,7 @@
 CONFIG_BLK_DEV_RAM=y
 CONFIG_BLK_DEV_INITRD=y
 CONFIG_BLK_DEV_XD=m
-CONFIG_BLK_DEV_DAC960=m
+CONFIG_BLK_DEV_DAC960=y
 CONFIG_PARIDE_PARPORT=m
 CONFIG_PARIDE=m
 CONFIG_PARIDE_PD=m
@@ -207,7 +206,7 @@
 #
 CONFIG_SCSI=y
 CONFIG_BLK_DEV_SD=y
-CONFIG_CHR_DEV_ST=m
+CONFIG_CHR_DEV_ST=y
 CONFIG_BLK_DEV_SR=y
 CONFIG_BLK_DEV_SR_VENDOR=y
 CONFIG_CHR_DEV_SG=m
@@ -223,7 +222,7 @@
 CONFIG_SCSI_AHA152X=m
 CONFIG_SCSI_AHA1542=m
 CONFIG_SCSI_AHA1740=m
-CONFIG_SCSI_AIC7XXX=m
+CONFIG_SCSI_AIC7XXX=y
 # CONFIG_AIC7XXX_TCQ_ON_BY_DEFAULT is not set
 CONFIG_AIC7XXX_CMDS_PER_DEVICE=8
 CONFIG_AIC7XXX_PROC_STATS=y
@@ -236,14 +235,14 @@
 CONFIG_SCSI_BUSLOGIC=m
 # CONFIG_SCSI_OMIT_FLASHPOINT is not set
 CONFIG_SCSI_DTC3280=m
-CONFIG_SCSI_EATA=m
+CONFIG_SCSI_EATA=y
 CONFIG_SCSI_EATA_TAGGED_QUEUE=y
 # CONFIG_SCSI_EATA_LINKED_COMMANDS is not set
 CONFIG_SCSI_EATA_MAX_TAGS=16
-CONFIG_SCSI_EATA_DMA=m
+# CONFIG_SCSI_EATA_DMA is not set
 CONFIG_SCSI_EATA_PIO=m
 CONFIG_SCSI_FUTURE_DOMAIN=m
-CONFIG_SCSI_GDTH=m
+CONFIG_SCSI_GDTH=y
 CONFIG_SCSI_GENERIC_NCR5380=m
 # CONFIG_SCSI_GENERIC_NCR53C400 is not set
 CONFIG_SCSI_G_NCR5380_PORT=y
@@ -257,19 +256,23 @@
 CONFIG_SCSI_NCR53C406A=m
 CONFIG_SCSI_SYM53C416=m
 CONFIG_SCSI_SIM710=m
+CONFIG_SCSI_SIM710=m
 CONFIG_SCSI_NCR53C7xx=m
+CONFIG_SCSI_SIM710=m
 # CONFIG_SCSI_NCR53C7xx_sync is not set
+CONFIG_SCSI_SIM710=m
 CONFIG_SCSI_NCR53C7xx_FAST=y
+CONFIG_SCSI_SIM710=m
 CONFIG_SCSI_NCR53C7xx_DISCONNECT=y
-CONFIG_SCSI_NCR53C8XX=m
-CONFIG_SCSI_SYM53C8XX=m
+CONFIG_SCSI_NCR53C8XX=y
+CONFIG_SCSI_SYM53C8XX=y
 CONFIG_SCSI_NCR53C8XX_DEFAULT_TAGS=8
 CONFIG_SCSI_NCR53C8XX_MAX_TAGS=32
-CONFIG_SCSI_NCR53C8XX_SYNC=20
+CONFIG_SCSI_NCR53C8XX_SYNC=40
 CONFIG_SCSI_NCR53C8XX_PROFILE=y
 # CONFIG_SCSI_NCR53C8XX_IOMAPPED is not set
-# CONFIG_SCSI_NCR53C8XX_PQS_PDS is not set
-# CONFIG_SCSI_NCR53C8XX_SYMBIOS_COMPAT is not set
+CONFIG_SCSI_NCR53C8XX_SYMBIOS_COMPAT=y
+CONFIG_SCSI_NCR53C8XX_PQS_PDS=y
 CONFIG_SCSI_PAS16=m
 CONFIG_SCSI_PCI2000=m
 CONFIG_SCSI_PCI2220I=m
@@ -348,10 +351,10 @@
 CONFIG_CS89x0=m
 CONFIG_DM9102=m
 CONFIG_DE4X5=m
-CONFIG_DEC_ELCP=m
-CONFIG_DEC_ELCP_OLD=m
+CONFIG_DEC_ELCP=y
+# CONFIG_DEC_ELCP_OLD is not set
 CONFIG_DGRS=m
-CONFIG_EEXPRESS_PRO100=m
+CONFIG_EEXPRESS_PRO100=y
 CONFIG_LNE390=m
 CONFIG_NE3210=m
 CONFIG_NE2K_PCI=m
@@ -370,6 +373,7 @@
 # Ethernet (1000 Mbit)
 #
 CONFIG_ACENIC=m
+CONFIG_HAMACHI=m
 CONFIG_YELLOWFIN=m
 CONFIG_SK98LIN=m
 CONFIG_FDDI=y
@@ -608,14 +612,17 @@
 CONFIG_JOY_DB9=m
 CONFIG_JOY_TURBOGRAFX=m
 # CONFIG_QIC02_TAPE is not set
+CONFIG_IPMI_KCS=m
 CONFIG_WATCHDOG=y
 
 #
 # Watchdog Cards
 #
+CONFIG_IPMI_KCS=m
 # CONFIG_WATCHDOG_NOWAYOUT is not set
 CONFIG_WDT=m
-# CONFIG_WDT_501 is not set
+CONFIG_WDT_501=y
+CONFIG_WDT_501_FAN=y
 CONFIG_SOFT_WATCHDOG=m
 CONFIG_PCWATCHDOG=m
 CONFIG_ACQUIRE_WDT=m
@@ -662,7 +669,7 @@
 CONFIG_ZFT_DFLT_BLK_SZ=10240
 CONFIG_ZFT_COMPRESSOR=m
 CONFIG_FT_NR_BUFFERS=3
-# CONFIG_FT_PROC_FS is not set
+CONFIG_FT_PROC_FS=y
 CONFIG_FT_NORMAL_DEBUG=y
 # CONFIG_FT_FULL_DEBUG is not set
 # CONFIG_FT_NO_TRACE is not set
@@ -680,27 +687,30 @@
 #
 CONFIG_QUOTA=y
 CONFIG_AUTOFS_FS=m
-# CONFIG_ADFS_FS is not set
-# CONFIG_AFFS_FS is not set
+CONFIG_ADFS_FS=m
+CONFIG_AFFS_FS=m
 CONFIG_HFS_FS=m
-CONFIG_FAT_FS=m
+CONFIG_FAT_FS=y
 CONFIG_MSDOS_FS=m
 CONFIG_UMSDOS_FS=m
-CONFIG_VFAT_FS=m
+CONFIG_VFAT_FS=y
 CONFIG_ISO9660_FS=y
 CONFIG_JOLIET=y
 CONFIG_MINIX_FS=m
-# CONFIG_NTFS_FS is not set
+CONFIG_NTFS_FS=m
+CONFIG_NTFS_RW=y
 CONFIG_HPFS_FS=m
 CONFIG_PROC_FS=y
 CONFIG_DEVPTS_FS=y
-# CONFIG_QNX4FS_FS is not set
+CONFIG_QNX4FS_FS=m
+# CONFIG_QNX4FS_RW is not set
 CONFIG_ROMFS_FS=m
 CONFIG_EXT2_FS=y
 CONFIG_SYSV_FS=m
 CONFIG_UFS_FS=m
 # CONFIG_UFS_FS_WRITE is not set
-# CONFIG_EFS_FS is not set
+CONFIG_EFS_FS=m
+CONFIG_SGI_PARTITION=y
 
 #
 # Network File Systems
@@ -771,7 +781,7 @@
 CONFIG_VGA_CONSOLE=y
 CONFIG_VIDEO_SELECT=y
 CONFIG_MDA_CONSOLE=m
-CONFIG_FB=y
+# CONFIG_FB is not set
 CONFIG_DUMMY_CONSOLE=y
 CONFIG_FB_PM2=m
 CONFIG_FB_VESA=y
Index: oldkernel/linux/configs/kernel-2.2.14-i686.config
diff -u linux/configs/kernel-2.2.14-i686.config:1.1 linux/configs/kernel-2.2.14-i686.config:1.7
--- linux/configs/kernel-2.2.14-i686.config:1.1	Wed May 31 15:21:43 2000
+++ linux/configs/kernel-2.2.14-i686.config	Thu Jun  1 13:01:16 2000
@@ -24,8 +24,8 @@
 CONFIG_X86_GOOD_APIC=y
 CONFIG_X86_PN_OFF=y
 CONFIG_X86_FX=y
-CONFIG_X86_CPU_OPTIMIZATIONS=y
-CONFIG_MATH_EMULATION=y
+# CONFIG_X86_CPU_OPTIMIZATIONS is not set
+# CONFIG_MATH_EMULATION is not set
 CONFIG_MTRR=y
 # CONFIG_SMP is not set
 CONFIG_1GB=y
@@ -88,17 +88,16 @@
 CONFIG_BLK_DEV_IDE=y
 # CONFIG_BLK_DEV_HD_IDE is not set
 CONFIG_BLK_DEV_IDEDISK=y
-CONFIG_BLK_DEV_IDECD=y
+CONFIG_BLK_DEV_IDECD=m
 CONFIG_BLK_DEV_IDETAPE=m
 CONFIG_BLK_DEV_IDEFLOPPY=m
 CONFIG_BLK_DEV_IDESCSI=m
-CONFIG_BLK_DEV_CMD640=y
-# CONFIG_BLK_DEV_CMD640_ENHANCED is not set
-CONFIG_BLK_DEV_RZ1000=y
+# CONFIG_BLK_DEV_CMD640 is not set
+# CONFIG_BLK_DEV_RZ1000 is not set
 CONFIG_BLK_DEV_IDEPCI=y
 CONFIG_BLK_DEV_IDEDMA=y
 # CONFIG_BLK_DEV_OFFBOARD is not set
-# CONFIG_IDEDMA_AUTO is not set
+CONFIG_IDEDMA_AUTO=y
 # CONFIG_BLK_DEV_OPTI621 is not set
 # CONFIG_BLK_DEV_TRM290 is not set
 # CONFIG_BLK_DEV_NS87415 is not set
@@ -107,7 +106,7 @@
 # CONFIG_IDE_CHIPSETS is not set
 CONFIG_BLK_DEV_LOOP=m
 CONFIG_BLK_DEV_NBD=m
-CONFIG_BLK_DEV_MD=y
+# CONFIG_BLK_DEV_MD is not set
 CONFIG_AUTODETECT_RAID=y
 CONFIG_MD_LINEAR=m
 CONFIG_MD_STRIPED=m
@@ -118,7 +117,7 @@
 CONFIG_BLK_DEV_RAM=y
 CONFIG_BLK_DEV_INITRD=y
 CONFIG_BLK_DEV_XD=m
-CONFIG_BLK_DEV_DAC960=m
+CONFIG_BLK_DEV_DAC960=y
 CONFIG_PARIDE_PARPORT=m
 CONFIG_PARIDE=m
 CONFIG_PARIDE_PD=m
@@ -214,7 +213,7 @@
 #
 CONFIG_SCSI=y
 CONFIG_BLK_DEV_SD=y
-CONFIG_CHR_DEV_ST=m
+CONFIG_CHR_DEV_ST=y
 CONFIG_BLK_DEV_SR=y
 CONFIG_BLK_DEV_SR_VENDOR=y
 CONFIG_CHR_DEV_SG=m
@@ -230,7 +229,7 @@
 CONFIG_SCSI_AHA152X=m
 CONFIG_SCSI_AHA1542=m
 CONFIG_SCSI_AHA1740=m
-CONFIG_SCSI_AIC7XXX=m
+CONFIG_SCSI_AIC7XXX=y
 # CONFIG_AIC7XXX_TCQ_ON_BY_DEFAULT is not set
 CONFIG_AIC7XXX_CMDS_PER_DEVICE=8
 CONFIG_AIC7XXX_PROC_STATS=y
@@ -243,14 +242,14 @@
 CONFIG_SCSI_BUSLOGIC=m
 # CONFIG_SCSI_OMIT_FLASHPOINT is not set
 CONFIG_SCSI_DTC3280=m
-CONFIG_SCSI_EATA=m
+CONFIG_SCSI_EATA=y
 CONFIG_SCSI_EATA_TAGGED_QUEUE=y
 # CONFIG_SCSI_EATA_LINKED_COMMANDS is not set
 CONFIG_SCSI_EATA_MAX_TAGS=16
-CONFIG_SCSI_EATA_DMA=m
+# CONFIG_SCSI_EATA_DMA is not set
 CONFIG_SCSI_EATA_PIO=m
 CONFIG_SCSI_FUTURE_DOMAIN=m
-CONFIG_SCSI_GDTH=m
+CONFIG_SCSI_GDTH=y
 CONFIG_SCSI_GENERIC_NCR5380=m
 # CONFIG_SCSI_GENERIC_NCR53C400 is not set
 CONFIG_SCSI_G_NCR5380_PORT=y
@@ -264,19 +263,23 @@
 CONFIG_SCSI_NCR53C406A=m
 CONFIG_SCSI_SYM53C416=m
 CONFIG_SCSI_SIM710=m
+CONFIG_SCSI_SIM710=m
 CONFIG_SCSI_NCR53C7xx=m
+CONFIG_SCSI_SIM710=m
 # CONFIG_SCSI_NCR53C7xx_sync is not set
+CONFIG_SCSI_SIM710=m
 CONFIG_SCSI_NCR53C7xx_FAST=y
+CONFIG_SCSI_SIM710=m
 CONFIG_SCSI_NCR53C7xx_DISCONNECT=y
-CONFIG_SCSI_NCR53C8XX=m
-CONFIG_SCSI_SYM53C8XX=m
+CONFIG_SCSI_NCR53C8XX=y
+CONFIG_SCSI_SYM53C8XX=y
 CONFIG_SCSI_NCR53C8XX_DEFAULT_TAGS=8
 CONFIG_SCSI_NCR53C8XX_MAX_TAGS=32
-CONFIG_SCSI_NCR53C8XX_SYNC=20
+CONFIG_SCSI_NCR53C8XX_SYNC=40
 CONFIG_SCSI_NCR53C8XX_PROFILE=y
 # CONFIG_SCSI_NCR53C8XX_IOMAPPED is not set
-# CONFIG_SCSI_NCR53C8XX_PQS_PDS is not set
-# CONFIG_SCSI_NCR53C8XX_SYMBIOS_COMPAT is not set
+CONFIG_SCSI_NCR53C8XX_SYMBIOS_COMPAT=y
+CONFIG_SCSI_NCR53C8XX_PQS_PDS=y
 CONFIG_SCSI_PAS16=m
 CONFIG_SCSI_PCI2000=m
 CONFIG_SCSI_PCI2220I=m
@@ -355,10 +358,10 @@
 CONFIG_CS89x0=m
 CONFIG_DM9102=m
 CONFIG_DE4X5=m
-CONFIG_DEC_ELCP=m
-CONFIG_DEC_ELCP_OLD=m
+CONFIG_DEC_ELCP=y
+# CONFIG_DEC_ELCP_OLD is not set
 CONFIG_DGRS=m
-CONFIG_EEXPRESS_PRO100=m
+CONFIG_EEXPRESS_PRO100=y
 CONFIG_LNE390=m
 CONFIG_NE3210=m
 CONFIG_NE2K_PCI=m
@@ -377,6 +380,7 @@
 # Ethernet (1000 Mbit)
 #
 CONFIG_ACENIC=m
+CONFIG_HAMACHI=m
 CONFIG_YELLOWFIN=m
 CONFIG_SK98LIN=m
 CONFIG_FDDI=y
@@ -615,14 +619,17 @@
 CONFIG_JOY_DB9=m
 CONFIG_JOY_TURBOGRAFX=m
 # CONFIG_QIC02_TAPE is not set
+CONFIG_IPMI_KCS=m
 CONFIG_WATCHDOG=y
 
 #
 # Watchdog Cards
 #
+CONFIG_IPMI_KCS=m
 # CONFIG_WATCHDOG_NOWAYOUT is not set
 CONFIG_WDT=m
-# CONFIG_WDT_501 is not set
+CONFIG_WDT_501=y
+CONFIG_WDT_501_FAN=y
 CONFIG_SOFT_WATCHDOG=m
 CONFIG_PCWATCHDOG=m
 CONFIG_ACQUIRE_WDT=m
@@ -669,7 +676,7 @@
 CONFIG_ZFT_DFLT_BLK_SZ=10240
 CONFIG_ZFT_COMPRESSOR=m
 CONFIG_FT_NR_BUFFERS=3
-# CONFIG_FT_PROC_FS is not set
+CONFIG_FT_PROC_FS=y
 CONFIG_FT_NORMAL_DEBUG=y
 # CONFIG_FT_FULL_DEBUG is not set
 # CONFIG_FT_NO_TRACE is not set
@@ -687,27 +694,30 @@
 #
 CONFIG_QUOTA=y
 CONFIG_AUTOFS_FS=m
-# CONFIG_ADFS_FS is not set
-# CONFIG_AFFS_FS is not set
+CONFIG_ADFS_FS=m
+CONFIG_AFFS_FS=m
 CONFIG_HFS_FS=m
-CONFIG_FAT_FS=m
+CONFIG_FAT_FS=y
 CONFIG_MSDOS_FS=m
 CONFIG_UMSDOS_FS=m
-CONFIG_VFAT_FS=m
+CONFIG_VFAT_FS=y
 CONFIG_ISO9660_FS=y
 CONFIG_JOLIET=y
 CONFIG_MINIX_FS=m
-# CONFIG_NTFS_FS is not set
+CONFIG_NTFS_FS=m
+CONFIG_NTFS_RW=y
 CONFIG_HPFS_FS=m
 CONFIG_PROC_FS=y
 CONFIG_DEVPTS_FS=y
-# CONFIG_QNX4FS_FS is not set
+CONFIG_QNX4FS_FS=m
+# CONFIG_QNX4FS_RW is not set
 CONFIG_ROMFS_FS=m
 CONFIG_EXT2_FS=y
 CONFIG_SYSV_FS=m
 CONFIG_UFS_FS=m
 # CONFIG_UFS_FS_WRITE is not set
-# CONFIG_EFS_FS is not set
+CONFIG_EFS_FS=m
+CONFIG_SGI_PARTITION=y
 
 #
 # Network File Systems
@@ -778,7 +788,7 @@
 CONFIG_VGA_CONSOLE=y
 CONFIG_VIDEO_SELECT=y
 CONFIG_MDA_CONSOLE=m
-CONFIG_FB=y
+# CONFIG_FB is not set
 CONFIG_DUMMY_CONSOLE=y
 CONFIG_FB_PM2=m
 CONFIG_FB_VESA=y
